"CICategoryDistortionEffect" = "Verzerrungseffekt";
"CICategoryGeometryAdjustment" = "Geometrie anpassen";
"CICategoryCompositeOperation" = "Composite-Vorgang";
"CICategoryHalftoneEffect" = "Halbtoneffekt";
"CICategoryColorAdjustment" = "Farbe anpassen";
"CICategoryColorEffect" = "Farbeffekt";
"CICategoryTransition" = "Übergang";
"CICategoryTileEffect" = "Kacheleffekt";
"CICategoryGenerator" = "Generator";
"CICategoryGradient" = "Verlauf";
"CICategoryStylize" = "Stilisieren";
"CICategorySharpen" = "Scharfzeichnen";
"CICategoryBlur" = "Weichzeichnen";
"CICategoryVideo" = "Video";
"CICategoryStillImage" = "Einzelbild";
"CICategoryInterlaced" = "Interlaced";
"CICategoryNonSquarePixels" = "Nichtquadratische Pixel";
"CICategoryHighDynamicRange" = "Hoher dynamischer Bereich";
"CICategoryBuiltIn" = "Integriert";
